/*fonts*/
.sub-nav-section {
  padding-bottom: 10px; }

.event-main-banner {
  background: #000000; }
  @media (max-width: 990px) {
    .event-main-banner {
      margin-bottom: 30px;
      padding-bottom: 30px; } }
  @media (max-width: 767px) {
    .event-main-banner {
      padding-bottom: 0px;
      margin-bottom: 0px; } }
  .event-main-banner .event-banner-slider {
    padding-right: 80px;
    padding-left: 80px; }
    @media (max-width: 1024px) {
      .event-main-banner .event-banner-slider {
        padding-left: 00px;
        padding-right: 00px; } }
    @media (max-width: 767px) {
      .event-main-banner .event-banner-slider {
        padding-left: 0px;
        padding-right: 0px; } }
    @media (max-width: 767px) {
      .event-main-banner .event-banner-slider .swiper-button-prev {
        left: -15px; } }
    @media (max-width: 767px) {
      .event-main-banner .event-banner-slider .swiper-button-next {
        right: -15px; } }
  .event-main-banner .banner {
    position: relative; }
    @media (max-width: 767px) {
      .event-main-banner .banner {
        display: flex; } }
    .event-main-banner .banner .img {
      /*height: 290px;*/
      background-size: cover;
      background-position: center center; }
      @media (max-width: 767px) {
        .event-main-banner .banner .img {
          width: 50%;
          /*height: 170px;*/ } }
    .event-main-banner .banner .overlay-content {
      position: absolute;
      right: 0;
      bottom: 0;
      padding: 22px 40px 25px 30px;
      width: 230px;
      box-sizing: border-box;
      -webkit-backdrop-filter: blur(8px);
              backdrop-filter: blur(8px);
      /*background: rgba(255, 255, 255, 0.25);*/
      background: linear-gradient(to right, rgba(243, 112, 33, 0.5) 10%, rgba(189, 26, 41, 0.5) 43%, rgba(237, 28, 36, 0.5) 76%, rgba(240, 78, 48, 0.5) 89%); }
      @media (max-width: 1100px) {
        .event-main-banner .banner .overlay-content {
          /*width: 400px;*/ } }
      @media (max-width: 992px) {
        .event-main-banner .banner .overlay-content {
          /*width: 50%;*/ } }
      @media (max-width: 767px) {
        .event-main-banner .banner .overlay-content {
          width: 50%;
          position: relative;
          background: transparent;
          -webkit-backdrop-filter: blur(0px);
                  backdrop-filter: blur(0px);
          padding-top: 10px;
          padding-left: 20px;
          padding-right: 20px; } }
      .event-main-banner .banner .overlay-content h4 {
        color: #fff;
        line-height: 1.2;
        letter-spacing: 0.52px;
        margin-bottom: 10px; }
        @media (max-width: 767px) {
          .event-main-banner .banner .overlay-content h4 {
            margin-bottom: 20px; } }
      .event-main-banner .banner .overlay-content p {
        color: #fff;
        margin-bottom: 0; }
      .event-main-banner .banner .overlay-content .time {
        display: inline-block; }
  .event-main-banner .topic-detail {
    display: flex;
    flex-wrap: wrap;
    padding-top: 25px;
    padding-bottom: 60px; }
    .event-main-banner .topic-detail .left {
      width: 78%;
      box-sizing: border-box;
      padding-right: 10%; }
      @media (max-width: 990px) {
        .event-main-banner .topic-detail .left {
          width: 100%; } }
    .event-main-banner .topic-detail .right {
      width: 22%;
      box-sizing: border-box; }
      @media (max-width: 990px) {
        .event-main-banner .topic-detail .right {
          width: 100%; } }
    .event-main-banner .topic-detail h1 {
      font-size: 40px;
      color: #fff; }
      @media (max-width: 1024px) {
        .event-main-banner .topic-detail h1 {
          font-size: 36px; } }
      @media (max-width: 990px) {
        .event-main-banner .topic-detail h1 {
          font-size: 24px;
          margin-bottom: 25px;
          margin-top: 10px; } }
    .event-main-banner .topic-detail h4 {
      color: #fff; }
    .event-main-banner .topic-detail p {
      color: #fff;
      line-height: 1.57;
      letter-spacing: 0.67px; }

.middle-banner {
  height: 570px;
  width: 100%;
  padding-bottom: 30px;
  padding-top: 20px; }
  @media (max-width: 1200px) {
    .middle-banner {
      height: 520px; } }
  @media (max-width: 767px) {
    .middle-banner {
      padding-top: 40px;
      height: auto;
      padding-bottom: 30px; } }
  .middle-banner .container {
    position: relative;
    height: 100%; }
.middle-banner .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    box-sizing: border-box;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* css changes - Sameer Chalke - 12/8/2021 */
    opacity: 0.8;
    /* css changes - Sameer Chalke - 12/8/2021 */
}
    @media (max-width: 1200px) {
      .middle-banner .img {
        /*width: 84%;*/
        margin-left: auto;
        margin-right: auto;
        right: 0; } }
    @media (max-width: 767px) {
      .middle-banner .img {
        position: relative;
        height: 200px;
        width: 50%;
        margin-left: 0; } }
  .middle-banner h2 {
    width: 40%;
    line-height: 1.33;
    position: absolute;
    top: 80px;
    z-index: 2;
    left: 60px; }
    @media (max-width: 1200px) {
      .middle-banner h2 {
        font-size: 50px;
        left: 14%; } }
    @media (max-width: 990px) {
      .middle-banner h2 {
        font-size: 30px;
        left: 18%; } }
    @media (max-width: 767px) {
      .middle-banner h2 {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        font-size: 24px;
        margin-bottom: 30px; } }
  .middle-banner .content {
    position: relative;
    z-index: 1;
    height: 100%;
    padding: 85px 40px;
    box-sizing: border-box; }
    @media (max-width: 1200px) {
      .middle-banner .content {
        padding: 50px 40px; } }
    @media (max-width: 767px) {
      .middle-banner .content {
        display: flex;
        padding: 0; } }
.middle-banner .desc {
    position: absolute;
    right: 0px;
    bottom: 0;
    padding: 30px 40px;
    width: 360px;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    /* css changes - Sameer Chalke - 12/8/2021 */
    background: linear-gradient(to right, rgba(243, 112, 33, 0.5) 10%, rgba(189, 26, 41, 0.5) 43%, rgba(237, 28, 36, 0.5) 76%, rgba(240, 78, 48, 0.5) 89%);
    /* css changes - Sameer Chalke - 12/8/2021 */
    box-sizing: border-box;
}
    @media (max-width: 1200px) {
      .middle-banner .desc {
        right: 0; } }
    @media (max-width: 990px) {
      .middle-banner .desc {
        width: 250px; } }
    @media (max-width: 767px) {
      .middle-banner .desc {
        width: 50%;
        position: relative;
        padding: 5px 20px;
        background: transparent;
        -webkit-backdrop-filter: blur(0px);
                backdrop-filter: blur(0px); } }
.middle-banner .desc h4 {
    /* css changes - Sameer Chalke - 12/8/2021 */
    color: #fff;
    /* css changes - Sameer Chalke - 12/8/2021 */
    line-height: 1.22;
    letter-spacing: 0.86px;
    margin-bottom: 45px;
}
      @media (max-width: 767px) {
        .middle-banner .desc h4 {
          font-size: 14px; } }
.middle-banner .desc p {
    /* css changes - Sameer Chalke - 12/8/2021 */
    color: #fff;
    /* css changes - Sameer Chalke - 12/8/2021 */
    margin-bottom: 10px;
}
      .middle-banner .desc p .time {
        display: inline-block; }
        @media (max-width: 767px) {
          .middle-banner .desc p .time {
            display: block; } }
/* css changes - Sameer Chalke - 12/8/2021 */
.middle-banner .desc .common-btn {
    color: #fff;
}
/* css changes - Sameer Chalke - 12/8/2021 */
.news-form {
  background: #212121;
  padding: 50px 0; }
  @media (max-width: 767px) {
    .news-form {
      padding: 35px 0px 15px; } }
  .news-form .newsletter {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center; }
    @media (max-width: 992px) {
      .news-form .newsletter > div {
        width: 50%; } }
    @media (max-width: 767px) {
      .news-form .newsletter > div {
        width: 100%; } }
    .news-form .newsletter p {
      font-size: 20px;
      color: #fff;
      font-family: "barlow_condensedsemibold";
      letter-spacing: 0.4px;
      margin-bottom: 10px;
      width: 430px;
      text-align: center; }
      @media (max-width: 767px) {
        .news-form .newsletter p {
            width: 100%;
            /* Font Change - 29 July 2021 */
            font-size: 18px;
            /* Font Change - 29 July 2021 */
        } }
    @media (max-width: 767px) {
      .news-form .newsletter form {
        width: 100%; } }
    .news-form .newsletter form .form-group {
      display: flex;
      align-items: center;
      position: relative; }
      @media (max-width: 767px) {
        .news-form .newsletter form .form-group {
          margin-bottom: 25px;
          justify-content: center; } }
      .news-form .newsletter form .form-group label.error {
        position: absolute;
        top: 100%;
        left: 0;
        padding-top: 5px; }
    @media (max-width: 767px) {
      .news-form .newsletter form .input-group {
        flex: 1; } }
    .news-form .newsletter form .form-control {
      outline: none;
      font-size: 12px;
      line-height: 14px;
      color: #fff;
      height: 46px;
      width: 430px;
      background: #333;
      border: 0;
      padding: 16px;
      box-sizing: border-box;
      margin-right: 15px;
      box-shadow: none;
      border-radius: 0; }
      @media (max-width: 767px) {
        .news-form .newsletter form .form-control {
          width: 95%; } }
    .news-form .newsletter form .common-btn {
      background: transparent;
      color: #ff5b3d;
      outline: none;
      cursor: pointer;
      padding-top: 0; }
      .news-form .newsletter form .common-btn:after {
        bottom: 5px; }
